Mercury API
ENUM_ROSpecState Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_ROSpecState

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_ROSpecState]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_ROSpecState

    <SerializableAttribute> _
    Public Enumeration ENUM_ROSpecState

    [SerializableAttribute]
    public enum class ENUM_ROSpecState

Members

Member | Description
--- | ---
Disabled |
Inactive |
Active |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)